<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79ad910251f55557c8ce675b826710c1">
  <dict>
    <!--2019-03-15 15:59:50.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2019-03-15 15:59:50.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2019-03-15 15:59:50.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2019-03-15 15:59:50.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2019-03-15 15:59:50.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2019-03-15 15:59:50.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-03-15 15:59:50.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2019-03-15 15:59:50.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2019-03-15 15:59:50.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2019-03-15 15:59:50.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-03-15 15:59:50.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2019-03-15 15:59:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-15 15:59:50.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2019-03-15 15:59:50.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2019-03-15 15:59:50.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2019-03-15 15:59:50.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2019-07-12 15:45:08.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2019-03-15 15:59:50.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2019-03-15 15:59:50.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2020-03-02 14:11:31.000-->
    <int key="maxMessageSize">2097152</int>
    <!--2019-03-15 15:59:50.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 15:59:50.000-->
    <int key="setDefaultNoReplyTimer">-1</int>
    <!--2019-03-15 15:59:50.000-->
    <int key="utBsfPort">80</int>
    <!--2019-03-15 15:59:50.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-03-15 15:59:50.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-03-15 15:59:50.000-->
    <string key="utParamsCfg">0:1,1:1,8:1</string>
    <!--2019-03-15 15:59:50.000-->
    <int key="utUseApn">1</int>
    <!--2019-03-15 15:59:50.000-->
    <string key="vowifiHplmnListItem">24002,epdg.epc.mnc002.mcc240.pub.3gppnetwork.org</string>
    <!--2019-03-15 15:59:50.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-15 15:59:50.000-->
    <string key="vowifi_UT_APN">services</string>
    <!--2019-03-15 15:59:50.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-02-25 20:01:34.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2020-02-25 20:01:34.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2019-03-15 15:59:50.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2019-03-15 15:59:50.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
